/* Design by VTEM http://www.vtem.net  All Rights Reserved */

/*///////////// Jcomment Component //////////////////*/
#jc{
margin:15px 0;
}
#jc h4{
text-transform:uppercase;
font-weight:bold;
border-bottom:1px solid #ddd;
}
#jc .even{
background:#fff;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
#jc .odd{
background:#ddd;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
#jc .rbox_tr,#jc .rbox_m,#jc .rbox_br,#jc .rbox_tl,#jc .rbox_t,#jc .rbox_bl,#jc .rbox_b{
background:none;
border:none;
}
#comments-form .smiles img{border:none !important;}
.jcomments-links{clear:none;}

/*///////////////// Ninjaboard Component /////////////////*/

#ninjaboard div.module{
background:#ddd;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
div.catItemHeader h3.catItemTitle{ font-size:18px;}
div.itemHeader h2.itemTitle{ font-size:24px;}
div.itemIntroText{ font-size:12px; color:#666; line-height:1.8;}
div.catItemImageBlock {
    margin:0px;
    padding: 0px;
}
#ninjaboard div.module h3{ padding:5px 0;}
#ninjaboard div.module div,#ninjaboard div.module div div, #ninjaboard div.module div div div,#ninjaboard div.module div div div div{
background:none;
padding:0;
}
#ninjaboard .category{
width:auto;
}
#ninjaboard div.module div div div{padding:5px;}
#ninjaboard div.module div div div div div{padding-left:5px;}
#ninjaboard .icon{
background-color:#fff;
padding:5px;
}
#ninjaboard .header{font-weight:bold;text-transform:uppercase;}
#ninjaboard .forumtitle{font-weight:bold;}
#ninjaboard .header h3{text-transform:none; font-size:100%;}
#ninjaboard .pages li{margin:0 5px;}
#ninjaboard .pagination div.limit,#ninjaboard .pagination div.count{margin:2px 0;}
#ninjaboard .category .forums li dl{border-top:1px solid #eee;}
#ninjaboard .category .forums li dl:hover{
background-color:#f5f5f5;
border:none;
border-bottom:1px solid #ddd;
border-top:1px solid #ddd;
}
#ninjaboard{*margin:10px 5px;}
#ninjaboard .pages,#ninjaboard .count{text-transform:none;}
#ninjaboard .pages .first,#ninjaboard .pages .previous,#ninjaboard .pages .next,#ninjaboard .pages .last{*float:left;}
.pagination .pages li *, .pagination .count, .pagination .limit {
	background-color: rgba(0,0,0,0.1);
	display:inline-block;
	border: 1px solid transparent;
	border-color: rgba(0,0,0,0.1);
	font-size: 13px;
	font-style:normal;
	min-width: 13px;
	padding: 2px 5px;
	margin: 0 0 0 0;
	-webkit-box-shadow:none;
}
.pagination .pages li * {
	background-image:none;
	border: none;
	margin-top: 1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	text-shadow:none;
}

.pagination .pages li.first-child *,
.pagination .pages li:hover a,
.pagination .pages li:active a, .pagination .pages li span.active,
.pagination .pages li:active + li a, .pagination .pages li.active + li a,
.pagination .pages li.active + li:active a, .pagination .pages li:active + li.active span.active {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
.pagination li:active a, .pagination li .active {
	background-color:#ccc;
	background-image:none;
	color: #222;
	text-shadow:none;
}

/*//////////////////// Tienda Component ///////////////*/
#tiendaUserShoppingCart{
padding:15px;
}
#tiendaUserShoppingCart .CartTotal{
border-top:1px solid #666;
border-bottom:1px solid #666;
}
#currency,.tienda_products_flat,#productSearch{
width:90%;
margin:10px auto;
}
#productSearch input{
padding:2px;
margin:5px 0;
}
#tienda img{
border:1px solid #ddd;
padding:5px;
}
#tienda img.addcart{border:none; padding:0;}
.subcategory_name a{font-weight:bold;}
.product_price{font-weight:bold; color:#f60;}
.view div.product_buy{padding:2px;}
.category_description{
opacity:0.6;
font-style:italic;
filter: alpha(opacity=60); 
-ms-filter: "alpha(opacity=80)";
}
#tienda_breadcrumb{
background:url(../images/heading_bg.gif);
padding:5px;
font-weight:bold;
}
#onCheckout_wrapper h3{background:#333; color:#fff; text-transform:uppercase; padding:5px; margin:5px 0;}

/* /////////////// K2 Component ////////////////////////*/
div.itemListCategory,div.subCategory,div.itemToolbar,div.itemAuthorBlock,div.itemComments{
background:#f5f5f5;
border:1px solid #bbb;
}
div.itemListSubCategories h3{
display:block;
padding:10px 5px;
}
div.subCategory h2{
margin-top:5px;
}
.sbox-content-image img{ margin:0;}
input#submitCommentButton{color:#333; text-transform:none;}
div.itemCommentsForm h3,div.itemAuthorLatest h3{text-transform:uppercase; padding-bottom:5px;}
.k2AccountPage table{width:100%;}
.k2AccountPage table th{
background:#333;
color:#fff;
text-transform:uppercase;
}
.k2AccountPage table th,.k2AccountPage table td{padding:5px;}
#k2Container .componentheading{ font-size:14px; text-transform:uppercase;}
div.itemListCategory h2{ font-size:12px; text-transform:uppercase;}
div.catItemHeader span.catItemDateCreated{ color:#777;}
#itemListLeading .catItemTitle, #itemListPrimary .catItemTitle{ background:none; font-size:16px; line-height:30px; margin:0px; padding:0px;}
div.catItemView, div.catItemCategory {
    margin-bottom: 5px;
    padding-bottom:5px;
	background:url(../images/vt_bg_li_menu.png) left bottom repeat-x;
}
div.itemContentFooter{background:url(../images/vt_bg_li_menu.png) left top repeat-x; border:0; color:#777;}
div.catItemHeader span.catItemAuthor{ font-style:italic;}
div.catItemLinks{ margin:0; padding:0;}
div.itemAuthorLatest ul{ padding:0; margin:0;}
div.itemAuthorLatest ul li{ list-style:none;}
.even {
    background: none repeat scroll 0 0 #c5c5c5;
    border-bottom: 1px dotted #CCCCCC;
    margin: 2px 0;
    padding: 2px 10px;
}
.odd {
    background: none repeat scroll 0 0 #ddd;
    border-bottom: 1px dotted #CCCCCC;
    padding: 2px 10px;
}
div.itemNavigation{ background:#ddd;}
#k2Container h3{ background:none;}
span.catItemImage img, span.itemImage img{
	background:#FFFFFF;
    border: 1px solid #DDDDDD;
    display: block;
    margin: 5px 5px 10px;
    padding: 5px;
	}
#sbox-window{ background-color:#000;}	
div.itemToolbar ul li a#fontDecrease img,
div.itemToolbar ul li a#fontIncrease img{ border:0; margin:0; padding:0;}
#k2Container{
	padding:10px;
	}